package com.jkanetwork.st.calendariodefrases;

import android.content.Intent;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.View;

/**
 * Created by kprkpr on 24/03/17.
 */

public class FirstStartActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_first);
        Config conf = new Config(this);
        conf.setFirstTime(false); /* App opened at least one time */

        (findViewById(R.id.btnStart)).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                Intent newMA= new Intent(FirstStartActivity.this,MainActivity.class);
                startActivity(newMA);
            }
        });
    }

}
